MLABEL(1)

NAME
mlabel - make an MSDOS volume label

SYNOPSIS
mlabel [ -v ] drive:

DESCRIPTION
Mlabel displays the current volume label, if present, and prompts the user for a new volume label. To delete an existing volume label, press return at the prompt.

Mlabel will allow the following command line option:

v   Verbose mode. Display the new volume label if the label supplied is invalid.

Reasonable care is taken to create a valid MSDOS volume label. If an invalid label is specified, mlabel will change the label (and display the new label if the verbose mode is set).

SEE ALSO
mformat(1)